WordPress.org

Plugin Directory

Label Plugins

A plugin to label plugins. For an easy overview about your favorite plugins.

Requires: 3.0 or higher
Compatible up to: 4.5.3
Last Updated: 8 months ago
Active Installs: 50+

Ratings

4.3 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.